TEE(1)

NAME
tee - pipe fitting

SYNOPSIS
tee [ -i ] [ -a ] files

DESCRIPTION
Tee transcribes the standard input to the standard output and makes copies in the files. The options are

-i  Ignore interrupts.

-a  Append the output to the files rather than rewriting them.

SOURCE
/usr/local/plan9/src/cmd/tee.c